### Property

# Clutter PathConstraint:offset

since: 13

#### Declaration

    property offset: float [ read, write ]

#### Description [src]

The offset along the `ClutterPathConstraint:path`, between -1.0 and 2.0.

Type: | `gfloat`
Available since: | 13

Default value | 0.000000
Getter method | `clutter_path_constraint_get_offset()`
Setter method | `clutter_path_constraint_set_offset()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no